# Maven target directory
/target/

# IDE files
/.idea/
*.iml
*.ipr
*.iws

# OS files
.DS_Store
Thumbs.db

# Logs
*.log

# Config files
config.yml

# Libs
/lib/*.jar
!lib/Client-1.11.9-Release-all.jar

# Misc
*.class
/target
/.vscode
